Bug 851777 - [abrt] totem-3.4.3-1.fc17: _cogl_renderer_free: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: _cogl_renderer_free: Process /usr/bin/totem was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9a064c139b08b584943cdd2d09a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 12:58 EDT by Márcio
Modified: 2013-07-31 16:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:58:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.68 KB, text/plain)
2012-08-25 12:58 EDT, Márcio
no flags Details
File: maps (30.85 KB, text/plain)
2012-08-25 12:58 EDT, Márcio
no flags Details
File: dso_list (10.61 KB, text/plain)
2012-08-25 12:58 EDT, Márcio
no flags Details
File: build_ids (4.92 KB, text/plain)
2012-08-25 12:59 EDT, Márcio
no flags Details

  None (edit)
Description Márcio 2012-08-25 12:58:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem '/home/marcio/Multim\xc3\xaddia/V\xc3\xaddeos/Clipes/Linkin Park - Burn It Down Live Billboard Music Awards 2012.webm'
crash_function: _cogl_renderer_free
executable:     /usr/bin/totem
kernel:         3.5.2-3.fc17.i686
pid:            22201
pwd:            /root
remote_result:  NOTFOUND
time:           Sat 25 Aug 2012 11:24:05 AM BRT
uid:            0
username:       root

backtrace:      Text file, 19131 bytes
build_ids:      Text file, 5043 bytes
dso_list:       Text file, 10865 bytes
maps:           Text file, 31593 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fedora17/4

core_backtrace:
:41095f74cc54e0020e1eba7267798742c6cd3222 0x19b9b - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1be80 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1bd40 cogl_object_unref libcogl.so.9 -
:3bcdde9c571779f352c54297191119634c164aad 0x5a755 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x5ad18 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x7456a - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x80fcd - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x8121d - libclutter-1.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x52faa g_option_context_parse libglib-2.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x8158e clutter_init libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x73cd gtk_clutter_init libclutter-gtk-1.0.so.0 -
:167cc84ee1ca47072654f768191740aacd343689 0x52e04 bacon_video_widget_get_option_group libtotem.so.0 -
:7f19ed54f0912f49b184c01dd4cf45f53b1e312d 0x21bf _start [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:LIBGL_DRIVERS_PATH=/usr/lib/dri
:MAIL=/var/spool/mail/root
:PATH=/usr/lib/qt-3.3/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:PWD=/root
:LANG=en_US.UTF-8
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/root
:LOGNAME=root
:QTLIB=/usr/lib/qt-3.3/lib
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/fedora17
:XAUTHORITY=/root/.xauthrVDcgT
:_=/bin/nautilus
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22201
:DESKTOP_STARTUP_ID=nautilus-2530-localhost.localdomain-totem-0_TIME1966467

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 unlimited            processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13948                13948                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/pts/0
:pos:	0
:flags:	02
:2:/dev/pts/0
:pos:	0
:flags:	02
:3:socket:[36879]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[36899]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 208b241b-0616-4996-81a6-8c17b13a6b68
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2394.10
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) X2 Dual Core Processor L310
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 104
:Number of CPUs: 2
:CPU Speed: 1196
:System Memory: 1760
:System Swap: 2891
:Vendor: Acer
:System: Aspire 5532 V1.09
:Form factor: Notebook
:Kernel: 3.5.2-3.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4098:17297:4133:653) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17285:4133:653) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:653) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:653) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(6505:4194:4133:653) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:38404:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:38418:4133:653) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(4130:38400:4133:653) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38405:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:(4098:17302:4133:653) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4133:653) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4133:653) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 7745789 5522007 5443324 1974272 1761038 1761038
:/dev/sda4 /home ext4 4096 4096 43898792 12889394 10659442 11157504 10999254 10999254
:

var_log_messages:
:Aug 25 11:24:05 localhost kernel: [ 1967.243840] totem[22201]: segfault at 14 ip 4b244b9b sp bfb31ea0 error 4 in libcogl.so.9.1.1[4b22b000+88000]
:Aug 25 11:24:05 localhost abrt[22205]: Saved core dump of pid 22201 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-08-25-11:24:05-22201 (12357632 bytes)
Comment 1 Márcio 2012-08-25 12:58:50 EDT
Created attachment 607002 [details]
File: backtrace
Comment 2 Márcio 2012-08-25 12:58:54 EDT
Created attachment 607003 [details]
File: maps
Comment 3 Márcio 2012-08-25 12:58:57 EDT
Created attachment 607004 [details]
File: dso_list
Comment 4 Márcio 2012-08-25 12:59:00 EDT
Created attachment 607005 [details]
File: build_ids
Comment 5 Mads Kiilerich 2012-10-23 15:56:12 EDT
I have seen this when mesa-dri-drivers wasn't installed. Please test if you see correlation between the problem and installing/uninstalling mesa-dri-drivers.
Comment 6 Fedora End Of Life 2013-07-03 16:43:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:58:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.